body{
	font-family: 'Droid Serif', arial, serif;
	font-size:14px;
	line-height:1.4em;
	color:#fff;
	margin:0;
	padding:0;
}
body#web{ background: url(../img/fondo_web.jpg) no-repeat top center #000000;}
body#noticias{ background: url(../img/fondo_noticias.jpg) no-repeat top center #000000;}

/****************************** GENERICS ******************************/
.trenca_float {
	clear: both;
   height: 0;
   margin: 0;
   padding: 0;
   font-size: 0.000001em;
   line-height: 0.000001em;
}
.flota_dreta{float:right;}
.flota_esquerra{float:left;}
.margin_left_5{margin-left:5px; }





/* Capsa avís de Cookies */
div.aviso_cookies {
	font-family: 'Arial', verdana, sans-serif;
	font-size:14px;
	position: fixed;
	bottom:0px;
	left:0px;
	background: #666;
	color:#fff;
	padding:10px;
	z-index:9999;
}
	div.aviso_cookies .left
	{
		width: 90%;
		width: calc( 100% - 100px );
		float: left;
	}

	div.aviso_cookies .left a {
		font-weight: bold;
		color: #fff;
	}
	
	div.aviso_cookies a.btn_cookies
	{
		font-size: 1.2em;
		color:#fff;
		background: #000;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin-top: 10px;
		float: right;
		padding: 5px 10px;
		text-decoration: none;
		cursor:pointer;
	}



/* per ser compatible amb tots els navegadors */
body, header, footer, section, nav{display:block;}
/**********************************************************************/

/****************************** COMUNS ******************************/
div#contenido_web{ width:940px; margin:0 auto; padding:0 0 0 0;}

section#contenido_pagina{ height:auto !important; height:300px; min-height:300px}
section#contenido_novela{ height:auto !important; height:450px; min-height:450px; }
section.contenido_sombra{ background:url(../img/fondo_sombra.jpg) no-repeat top center #020202; }
section.contenido_angel{ background:url(../img/fondo_juego_angel.jpg) no-repeat top center #060d15; }
section.contenido_principe{ background:url(../img/fondo_principe_niebla.jpg) no-repeat top center #000; }
section.contenido_luces{ background:url(../img/fondo_luces_septiembre.jpg) no-repeat top center #000; }
section.contenido_palacio{ background:url(../img/fondo_palacio_medianoche.jpg) no-repeat top center #000; }

a.treu_cursor{cursor:default}
/*********** header ***********/
header{padding-top:2px;}
header .h1 { margin:0; padding:5px 0 0 0; width:795px; float:left; text-indent:-500000px;}
header .h1 a#v_carlos_ruiz_zafon{display:block; width:795px; height:55px; margin:0 0 10px 0; }
header .h1 a.v_header_web{background:url(../img/carlos-ruiz-zafon.png) no-repeat top right;}
header .h1 a.v_header_prisionero{background:url(../img/carlos-ruiz-zafon_prisionero.png) no-repeat top right; }
header .h1 a.v_header_sombra{background:url(../img/carlos-ruiz-zafon_sombra.png) no-repeat top right; }
header .h1 a.v_header_juego{background:url(../img/carlos-ruiz-zafon_juego.png) no-repeat top right; }
header .h1 a.v_header_marina{background:url(../img/carlos-ruiz-zafon_marina.png) no-repeat top right; }
header .h1 a.v_header_triologia{background:url(../img/carlos-ruiz-zafon_trilogia.png) no-repeat top right; }
header .h1 a.v_header_palacio{background:url(../img/carlos-ruiz-zafon_palacio.png) no-repeat top right; }
header .h1 a.v_header_principe{background:url(../img/carlos-ruiz-zafon_principe.png) no-repeat top right; }
header .h1 a.v_header_luces{background:url(../img/carlos-ruiz-zafon_luces.png) no-repeat top right; }

header ul#idioma{ margin:0; padding:0; list-style:none; float:right }
header ul#idioma li{ float:left; font-size:11px; margin-left:5px; font-weight:bold}
header ul#idioma li a:link, header ul#idioma li a:visited{ color:#fff; text-decoration:none; font-weight:normal}
header ul#idioma li a:hover{ text-decoration:underline;}

header div#img_header{ padding-bottom:10px; }

/* menu pagines */
header nav{border-bottom:1px solid #fff; height:32px; width:940px; margin:0 auto}
header nav ul#menu{margin:0; padding:0; list-style:none; border-bottom:2px solid #000; background:url(../img/sombra_menu.png) no-repeat top left; background-position:-12px;  height:30px; padding-left:50px; }

header nav ul#menu li#El-Prisionero-del-Cielo{ float:right; width:19px; height:19px; margin:6px 7px 0 0;  }
header nav ul#menu li{float:left; height:30px; margin:7px 29px 0 29px; }
header nav ul#menu li a:link, header nav ul#menu li a:visited{ color:#fff; font-size:16px; font-weight:bold; text-decoration:none; text-transform:uppercase }

/* submenu pagines */
nav ul#submenu{ padding:0; list-style:none; margin-top:10px }
nav ul#submenu li{float:left; margin-bottom:15px;}
nav ul#submenu li a:link, nav ul#submenu li a:visited{color:#fff; font-size:14px; font-weight:normal; text-decoration:none; margin-right:20px; padding:0 0 0 14px; }
nav ul#submenu li a:hover, nav ul#submenu li a.triat:link, nav ul#submenu li a.triat:visited, header nav ul#submenu li a.triat:hover{background:url(../img/ico_submenu.png) no-repeat center left; height:10px;}
nav ul#submenu li.no_marge a{margin-right:0px;}


header nav ul.submenu_autor{ margin:10px 0 0 150px; }
header nav ul.submenu_descargas{ margin:10px 0 0 0; float:right }

nav ul.submenu_sombra{ float:right; width:470px; margin-bottom:30px; margin-right:-20px; }
nav ul.submenu_prisionero{ float:right; width:550px; margin-bottom:0px; margin-right:-20px; }
nav ul.submenu_juego{ float:right; width:640px; margin-bottom:30px; margin-right:-20px; }


/* submenu pagines historia del exito */
nav ul#submenu_exito{ padding:0; list-style:none; margin-top:10px }
nav ul#submenu_exito{ float:right; width:355px; margin-bottom:30px; margin-right:-20px; }
nav ul#submenu_exito li{float:left; margin-bottom:1px;}
nav ul#submenu_exito li a:link, nav ul#submenu_exito li a:visited{color:#fff; font-size:14px; font-weight:normal; text-decoration:none; margin-right:20px; padding:0 0 0 14px; }
nav ul#submenu_exito li a:hover, nav ul#submenu_exito li a.triat:link, nav ul#submenu_exito li a.triat:visited, header nav ul#submenu_exito li a.triat:hover{background:url(../img/ico_submenu_negre.png) no-repeat center left; height:10px;}




/********** header novela **********/
header#header_novela{ background-color:#01060c;}
header#header_novela div#contenido_header{width:940px; margin:0 auto;}
header#header_novela nav{border-bottom:none;}

/********** footer **********/
footer{ width:940px; margin:0 auto; padding:30px 0; }
footer ul#redes_sociales {margin:0 auto;  padding:0 0 55px 1px; list-style:none; background:url(../img/fondo_redes_sociales.png) no-repeat bottom left; width:445px; height:145px;}
footer ul#redes_sociales li{float:left;}
footer ul#redes_sociales li a{display:block; }
footer ul#redes_sociales li a#v_facebook{background:url(../img/logo_facebook.png) no-repeat top left; text-indent:-50000px; width:89px; height:90px;}
footer ul#redes_sociales li a#v_twitter{background:url(../img/logo_twitter.png) no-repeat top left; text-indent:-50000px; width:89px; height:90px;}
footer ul#redes_sociales li a#v_youtube{background:url(../img/logo_youtube.png) no-repeat top left; text-indent:-50000px; width:89px; height:90px;}
footer ul#redes_sociales li a#v_flickr{background:url(../img/logo_flickr.png) no-repeat top left; text-indent:-50000px; width:89px; height:90px;}
footer ul#redes_sociales li a#v_instagram{background:url(../img/logo_instagram.png) no-repeat top left; text-indent:-50000px; width:89px; height:90px;}
a#v_antena3{ background:url(../img/logo_antena3.png) no-repeat top center; width:103px; padding:0 0 0 0; text-indent:0px; font-size:10px; text-align:center; margin:-80px 20px 0 550px; float:right; line-height:145px  }

a#v_primer_prisionero{ background-position:top left; background-repeat:no-repeat; height:46px; font-size:10px; text-align:center; margin:-65px 20px 0 505px; float:right; line-height:10px; width:139px; text-indent:-50000px; position:relative; }
a.v_empieza_es{ background-image:url(../img/leer_capi.png); }
a.v_empieza_en{ background-image:url(../img/leer_capi_en.png); }

footer div#border_top_llibres{border-top:2px solid #000; margin-top:-90px; }
footer ul#menu_libros{margin:0; padding:0 0 0 60px; list-style:none; border-top:1px solid #fff;}
footer ul#menu_libros li{ float:left; background:url(../img/caracol.png) no-repeat center left; height:41px; padding:10px 35px 0 45px; text-align:center; }
footer ul#menu_libros li a{ color:#fff; font-size:16px; font-weight:bold; line-height:16px; text-transform:uppercase }

footer div#vinculos{ padding-top:80px }
footer a{ display:block; font-size:11px; color:#fff; text-decoration:none }
footer a#v_planeta{ float:left; background:url(../img/logo_planeta.png) no-repeat top left; width:85px; height:22px; text-indent:-50000px;}
footer a#v_nota_legal{ float:left; margin:3px 0 0 40px;  }
footer a#v_cookies{ float:left; margin:3px 0 0 40px;  }
footer a#v_clickart{ float:right; margin-top:3px; }
/********************************************************************/

/****************************** HOME ******************************/
div#text_llibre_home{ float:left; width:430px; padding:40px 0 0 25px; font-weight:bold; text-align:center; height:450px; overflow:visible; }
div#text_llibre_home div{ font-size:35px; line-height:1.2em}
div#text_llibre_home p{ font-size:24px; line-height:1.2em; margin:15px 0}
div#llibre_home{ float:left; width:300px;  height:300px; overflow:visible; padding-left:40px; padding-top:20px}
div#v_libro{background:url(../img/fons_home.png) no-repeat bottom right; height:650px;}
/*div#v_libro a{display:block; margin:0 0 0 400px;}*/
div#v_libro a{display:block; position:absolute; padding:0 0 0 400px;}

div#video_home{ width:635px; padding-bottom:140px; margin:0 0 0 -95px;  }
div#video_home div#video_interior{ width:410px; height:229px; margin:0 auto;  background-color:#000 }

div#sombra_home{ background:url(../img/sombra_home.png) no-repeat bottom right; height:660px; padding-left:15px}
div#peu_home{ margin-top:0px;}
/******************************************************************/


/********************* HISTORIA DEL EXITO *************************/
div.text_historia_01{ padding-left:275px}
div.text_historia_02{ padding-left:290px}
div.text_historia_exito{background:url(../img/fondo_historia.png); width:600px; height:433px; font-size:14px; padding:0 30px 0 30px; color:#000}
div.text_historia_exito div{padding-bottom:25px}
div.text_historia_premios{background:url(../img/fondo_historia_premios.png); width:600px; height:565px; font-size:14px; padding:0 30px 0 30px; color:#000}
div.text_historia_premios div{padding-bottom:11px}
div.text_historia_que_opinan{background:url(../img/fondo_historia_que_opinan.png); width:584px; height:626px; font-size:14px; padding:0 30px 0 30px; color:#000}

div.text_historia_premios ul.nivel_1{ margin:0; padding:0; list-style:none;}
div.text_historia_premios ul.nivel_1 li{ font-weight:bold; }
div.text_historia_premios ul.nivel_2{margin:0; padding:0; list-style:none; margin-bottom:10px;}
div.text_historia_premios ul.nivel_2 li{font-weight:normal !important;}
/******************************************************************/



/****************************** AUTOR ******************************/
div#contenido_biografia{ height:320px; #height:360px; }
div#foto_autor{ margin-left:-250px; height:320px; overflow:visible; #margin-top:40px; float:left }

div#text_autor{ float:right; width:460px; line-height:1.5em; #margin-top:40px }

div#contenido_perfil {}
div#contenido_perfil ul{margin:0; padding:25px 25px 0 0; list-style:none; width:445px; border-top:2px solid #cfbcb2;  }
div#contenido_perfil ul li{line-height:1.6em;}

div.reconocimiento_izquierda{ float:left; width:480px; }
div.reconocimiento_derecha{ float:left; width:460px; }
div.reconocimiento_derecha div{ margin-bottom:25px; #margin-top:40px; }
div.reconocimiento_izquierda ul.nivel_1,
div.reconocimiento_derecha ul.nivel_1{margin:0; padding:0; list-style:none; font-size:14px}
div.reconocimiento_izquierda ul.nivel_2,
div.reconocimiento_derecha ul.nivel_2{margin:0 0 20px 0; padding:0; list-style:url(../img/ico_lista.png); }
div.reconocimiento_izquierda ul.nivel_2 li,
div.reconocimiento_derecha ul.nivel_2 li{ margin-left:18px; font-size:12px; line-height:1.4em }
/******************************************************************/

/****************************** NOTICIAS ******************************/
div#caja_historico{ float:left; width:150px; margin-top:20px}
div#caja_historico ul.nivel_1{ margin:0; padding:0; list-style:none; }
div#caja_historico ul.nivel_1 li{ border-bottom:1px solid #fff; width:110px; margin:0 0 8px 12px}
div#caja_historico ul.nivel_1 li a{color:#fff; text-decoration:none; font-size:16px; font-weight:bold; display:block}
div#caja_historico ul.nivel_2{margin:0 0 30px 0; padding:0; list-style:none;}
div#caja_historico ul.nivel_2 li{ border-bottom:none; width:120px; margin:0 0 0 12px }
div#caja_historico ul.nivel_2 li a:link, div#caja_historico ul.nivel_2 li a:visited{color:#fff; text-decoration:none; font-size:14px; font-weight:bold; padding-left:20px; display:block}
div#caja_historico ul.nivel_2 li a:hover, div#caja_historico ul.nivel_2 li a.triat{ background:url(../img/ico_historico.png) no-repeat center left; }

div#caja_noticias{ float:left; width:755px; border-left:2px solid #c8b5ad; padding:0 0 0 25px; margin:20px 0; }
div.noticia_foto{padding-top:40px; padding-right:10px; padding-left:20px}
div.noticia{ margin-top:35px; text-align:justify; width:740px }
div.noticia div.data{ font-size:11px; padding-top:5px}
div.noticia div.titulo{ font-size:14px; font-weight:bold; line-height:1.2em}
div.noticia div.subtitol p{ font-size:14px}
div.noticia div.subtitol{ padding-top:10px; font-size:14px}
div.noticia div.texto p{ line-height:1.4em; margin-bottom:10px}
div.noticia div.texto a{ color:#FFF !important}
div.noticia div.texto .font_12{ font-size:12px;}
div.noticia div.texto .font_12 p{ font-size:12px;}
div.noticia div.pie{margin-top:16px;}
div.noticia div.pie div{ float:left; font-size:11px; }
div.noticia div.pie div.vota{ margin:0 25px 0 10px;}
div.noticia div.pie div.redes{ background:url(../img/fondo_pie_noticias.png) no-repeat center left; width:204px; height:26px; margin:-2px 20px 0 6px;}
div.noticia div.pie a.v_mas:link, div.noticia div.pie a.v_mas:visited{color:#fff; text-decoration:none; font-size:12px;}
div.noticia div.pie a.v_mas:hover{text-decoration:underline;}
div.noticia div.v_publicado_en{ font-size:12px}

ul#paginacion{background:url(../img/fondo_paginacion.png) no-repeat top left; width:182px; height:31px; margin:40px auto 0 auto; padding:28px 35px; list-style:none}
ul#paginacion li{ float:left; margin:0 7px; }
ul#paginacion li#flecha_iz a, ul#paginacion li#flecha_de a{ width:17px; height:22px; text-indent:-5000px; display:block }
ul#paginacion li#flecha_iz a{ background:url(../img/flecha_izquierda.png) no-repeat center left;}
ul#paginacion li#flecha_de a{ background:url(../img/flecha_derecha.png) no-repeat center left;}
ul#paginacion li a:link, ul#paginacion li a:visited{ color:#fff; line-height:22px; text-decoration:none }
ul#paginacion li a:hover, ul#paginacion li a.triat{text-decoration:underline;}

div#rss_lector{position:absolute; padding-left:720px}

/**********************************************************************/

/***************************** EDICIONES ******************************/
div#caja_ediciones{ width:730px; margin:40px auto; padding-left:155px}
div#caja_ediciones_internacional{ width:730px; margin:40px auto; padding-left:155px}
div.datos_rotador{padding-left:5px;font-size:12px; margin-top:5px; color:#000; height:300px; }
div.datos_rotador_juego{padding-left:5px;font-size:12px; margin-top:5px; color:#fff}
div.datos_rotador_prisionero {padding-left:5px;font-size:12px; margin-top:5px; color:#fff; margin-left:120px; margin-bottom:50px}
.link_compra{ background:url(../img/fons_comprar.png) left top no-repeat; width:94px; height:20px; font-size:12px; text-decoration:none; margin-top:5px; text-align:center}
.link_compra a { color:#000000; text-decoration:none}
.link_compra_02{ background:url(../img/fons_comprar.png) left top no-repeat; width:94px; height:20px; font-size:12px; text-decoration:none; text-align:center; margin-left:60px}
.link_compra_02 a { color:#000000; text-decoration:none}


.link_compra_multiple {
	text-align: center;
	margin-top: 5px;
	font-weight: bold;
}
.link_compra_multiple span {
	display:block;
	margin-bottom: 2px;
}
.link_compra_multiple a {
	display: inline-block !important;
	cursor:pointer;
	padding: 0px 3px;
}
.link_compra_multiple img {
	display: inline;
	cursor:pointer;
}

.img_petita .link_compra_multiple img {
	width: auto !important;
}
.img_gran .link_compra_multiple img {
	width: auto !important;
}

div.datos_rotador .logo_booket { background:url(../img/logo_booket.png) left top no-repeat; padding-left:20px; height:19px; padding-top:20px}

.center{
	text-align: center;
} 
/**********************************************************************/

/****************************** REGISTRO ******************************/
div.missatge_registro{font-size:16px; font-weight:bold; padding:10px; border:1px #fff solid; margin-top:30px; width:500px; text-align:center; margin-left:200px}
div.missatge_registro_02{font-size:16px; font-weight:bold; padding:10px; border:1px #fff solid; width:500px; text-align:center; margin:30px auto }
div.h_130{ height:130px}
form#form_registro{ width:840px; margin:45px auto 0 auto}
form#form_registro a:link, form#form_registro a:visited{color:#fff;}
form#form_registro a:hover{text-decoration:none;}

form#form_registro div#caja_formulario_1{ width:670px; margin:35px auto 0 auto}

form#form_registro div.nombre_campo{ width:140px; line-height:24px; float:left; margin-bottom:15px }
form#form_registro input[type="text"]{ width:198px; height:24px; border:0px; float:left}
form#form_registro input[type="checkbox"]{ margin-right:12px }
form input[type="submit"]{ width:100px; height:40px; border:none; text-indent:-5000px; line-height:100px; cursor:pointer; #text-indent:0px; }
input.b_submit_es{ background:url(../img/b_enviar.png) no-repeat top left; }
input.b_submit_en{ background:url(../img/b_enviar_en.png) no-repeat top left; }
form#form_registro input#codi{ width:130px; height:22px; margin:17px 0 0 13px}

form#form_registro div#caja_formulario_2{ width:670px; margin:20px auto 0 auto;}

form#form_registro div#caja_formulario_2 div{ line-height:25px;}

form#form_registro div#caja_capctcha{ margin:20px 0 0 30px; }
form#form_registro div#caja_capctcha img{float:left; margin-bottom:10px;}
div#fondo_enviar{ float:right; background:url(../img/b_enviar_sombra.png) no-repeat bottom left; width:212px; height:100px; padding:0 0 0 22px; margin:60px -70px 0 0 }
/**********************************************************************/

/****************************** DESCARGAS ******************************/
/* primer capitulo */
div#caja_primer_capitulo{margin:50px auto 0 auto; width:895px; #margin:100px auto}

/* relatos */
div.titulo_relatos_desc{ margin:80px auto 0 auto; }
div#titulo_relatos{text-decoration:underline; width:330px;  }
div#contenido_relatos{ background:url(../img/fondo_relatos.png) no-repeat top left; width:318px; height:212px; margin:0 auto 0 auto; padding:0 180px 0 180px }
ul.lista_relatos{margin:0 auto 0 auto; padding:30px 0 0 0; list-style:none; width:318px;}
ul.lista_relatos li{ height:26px; margin-bottom:10px}
ul.lista_relatos div{float:left; width:200px}
ul.lista_relatos a:link, ul.lista_relatos a:visited{float:right; display:block; background:url(../img/ico_pdf.png) no-repeat center right; color:#fff; text-decoration:none; padding-right:30px; height:26px;}
ul.lista_relatos a:hover{text-decoration:underline;}

/* musica */
div#caja_musica{ background:url(../img/fondo_musica.png) no-repeat top left; width:925px; height:auto !important; height:460px; min-height:460px; margin-left:115px; padding:30px 0; #margin-top:50px;  }
ul#menu_musica{ float:left; width:80px; list-style:none; margin:5px 0 0 50px; padding:0;}
ul#menu_musica li a{width:80px; height:110px; text-indent:-5000px; cursor:pointer; display:block	 }
ul#menu_musica li#musica_juego a:link, ul#menu_musica li#musica_juego a:visited{ background:url(../img/musica_el_juego_del_angel_no.png) no-repeat top left;}
ul#menu_musica li#musica_juego a:hover, ul#menu_musica li#musica_juego a.triat{ background:url(../img/musica_el_juego_del_angel_si.png) no-repeat top left;}
ul#menu_musica li#musica_sombra a:link, ul#menu_musica li#musica_sombra a:visited{ background:url(../img/musica_la_sombra_del_viento_no.png) no-repeat top left;}
ul#menu_musica li#musica_sombra a:hover, ul#menu_musica li#musica_sombra a.triat{ background:url(../img/musica_la_sombra_del_viento_si.png) no-repeat top left;}
ul#menu_musica li#musica_prisionero a:link, ul#menu_musica li#musica_prisionero a:visited{ background:url(../img/musica_el_prisionero_del_cielo_no.png) no-repeat top left;}
ul#menu_musica li#musica_prisionero a:hover, ul#menu_musica li#musica_prisionero a.triat{ background:url(../img/musica_el_prisionero_del_cielo_si.png) no-repeat top left;}
ul#menu_musica li#musica_laberinto a:link, ul#menu_musica li#musica_laberinto a:visited{ background:url(../img/musica_laberinto_espiritus_no.png) no-repeat top left;}
ul#menu_musica li#musica_laberinto a:hover, ul#menu_musica li#musica_laberinto a.triat{ background:url(../img/musica_laberinto_espiritus_si.png) no-repeat top left;}


div#contenido_musica{float:left;}
div#contenido_musica div#musica_triat{ font-style:italic; font-size:16px; border-bottom:1px solid #fff; width:510px; padding:5px 0 5px 30px}
div#contenido_musica ul.lista_musica{margin:30px 0 0 50px;  padding:5px 0 5px 30px; }
ul.lista_musica{list-style:none; width:510px; }
ul.lista_musica li{height:27px; }
ul.lista_musica li div.num_track{ font-weight:bold; float:left; width:75px; float:left}
ul.lista_musica li div.nombre_track{ float:left; width:290px; }
ul.lista_musica li a:link, ul.lista_musica li a:visited{ float:left; display:block; background:url(../img/ico_musica.png) no-repeat center left; padding-left:30px; color:#fff; text-decoration:none}
ul.lista_musica li a:hover{text-decoration:underline;}

/* videos */
div#caja_videos{ width:937px; margin:0 auto; #margin-top:50px}
div#video_triat{ background:url(../img/sombra_video.png) no-repeat bottom center; width:635px; padding-bottom:140px; margin:25px auto 0 auto;  }
div#video_triat div{ width:410px; height:229px; margin:0 auto;  background-color:#000 }

/* fondos */
div#caja_fondos_escritorio{margin:30px auto 0 auto; width:910px; #margin:100px auto}

/* banners */
div#caja_iconos{ width:650px; margin:50px auto;}
div#caja_iconos div#titulo_iconos{font-weight:bold; line-height:1.0em;}
div#caja_iconos ul#menu_iconos{margin:0; padding:35px 0 0 25px; list-style:none; background:url(../img/fondo_iconos.png) no-repeat center top; width:621px; height:132px; margin:0 auto}
div#caja_iconos ul#menu_iconos li{float:left; width:95px; text-align:center; margin-left:20px}
div#caja_iconos ul#menu_iconos li a:link, div#caja_iconos ul#menu_iconos li a:visited{color:#fff; text-decoration:none; display:block}
div#caja_iconos ul#menu_iconos li a:hover{text-decoration:underline;}
div#caja_iconos ul#menu_iconos li a img{display:inherit; margin-left:15px}
table#taula_banners{width:870px; margin:0 auto 50px auto;}
table#taula_banners td.border{border-bottom:1px solid #fff; text-align:center; font-size:14px; font-weight:bold}
table#taula_banners td.fondo{ background:url(../img/fondo_banners.png) no-repeat top center; width:124px; height:120px; vertical-align:top; padding-top:9px}
table#taula_banners ul{margin:0; padding:0; list-style:none;}
table#taula_banners ul li{text-align:center;}
table#taula_banners ul li a:link, table#taula_banners ul li a:visited{ color:#fff; text-decoration:none; font-size:12px;}
table#taula_banners ul li a:hover{text-decoration:underline;}

 
table#taula_banners_juego{width:445px; margin:0 auto 50px auto;}
table#taula_banners_juego td.border{border-bottom:1px solid #fff; text-align:center; font-size:14px; font-weight:bold}
table#taula_banners_juego td.fondo{ background:url(../img/fondo_banners.png) no-repeat top center; width:124px; height:120px; vertical-align:top; padding-top:9px}
table#taula_banners_juego ul{margin:0; padding:0; list-style:none;}
table#taula_banners_juego ul li{text-align:center;}
table#taula_banners_juego ul li a:link, table#taula_banners_juego ul li a:visited{ color:#fff; text-decoration:none; font-size:12px;}
table#taula_banners_juego ul li a:hover{text-decoration:underline;}
/**********************************************************************/

/**************************** BAJA NEWSLETTER ***************************/
div#contenido_baja{ width:480px; margin:30px auto 0 auto}
/************************************************************************/

/****************************** NOVELAS ******************************/
div#caja_novelas{ margin:40px auto; width:830px; }

h1#titulo_novela{ text-indent:-50000px; }

div#contenido_novela{}
div#contenido_novela p{margin:0;}
div#contenido_novela nav{margin-bottom:20px;}
/*********************************************************************/

/* videos */
div#video_triat_02{ background:url(../img/sombra_video.png) no-repeat bottom center; width:635px; padding-bottom:140px; margin:25px 0 0 -25px;  }
div#video_triat_02 div{ width:410px; height:229px; margin:0 auto; background-color:#000 }